[CRIU] [PATCH 3/3] p.haul: test: use p.haul with ssh opts instead of p.haul-ssh
Ruslan Kuprieiev
kupruser at gmail.com
Sun Mar 8 12:38:46 PDT 2015
Signed-off-by: Ruslan Kuprieiev <kupruser at gmail.com>
---
test/zdtm/run.sh | 3 +--
1 file changed, 1 insertion(+), 2 deletions(-)
diff --git a/test/zdtm/run.sh b/test/zdtm/run.sh
index 430809a..8fab5be 100755
--- a/test/zdtm/run.sh
+++ b/test/zdtm/run.sh
@@ -3,7 +3,6 @@ set -x
CRIU_PATH="../../../criu/"
CRIU_TESTS="${CRIU_PATH}/test/zdtm/"
WDIR="$(pwd)/wdir"
-PH=$(realpath ../../p.haul)
PHS=$(realpath ../../p.haul-service)
rm -rf "$WDIR"
@@ -22,7 +21,7 @@ export PATH="${PATH}:${CRIU_PATH}"
which criu
echo "Migrating"
-if ! ../../p.haul-ssh --ssh-ph-exec ${PH} --ssh-phs-exec ${PHS} pid ${PID} "127.0.0.1" -v=4 --keep-images --dst-rpid "${WDIR}/init2.pid" --img-path "${WDIR}"; then
+if ! ../../p.haul --ssh-phs-exec ${PHS} pid ${PID} "127.0.0.1" -v=4 --keep-images --dst-rpid "${WDIR}/init2.pid" --img-path "${WDIR}"; then
echo "Migration failed"
kill -TERM ${PID}
exit 1
--
2.1.0
More information about the CRIU
mailing list